Tenant

Tenant management endpoints: retrieve tenant details

Get tenant details by id

get
/Tenant/{id}

Retrieve tenant details by id. The tenantId can be retrieved from the Cockpit.

Authorizations
AuthorizationstringRequired

Use the Authorization header with a Bearer JWT: Authorization: Bearer

Path parameters
idinteger · int32Required

Tenant ID (municipality) to retrieve details for. Can be retrieved from the Cockpit.

Responses
chevron-right
200

OK

application/json

Represents tenant details as retrieved from the Digitale-Gemeinde Cockpit.

idstring · uuidRequired

Unique identifier (GUID) of the tenant record.

tenantIdinteger · int32Required

Numeric tenant ID (municipality ID). This is the tenant identifier used in the Cockpit.

tenantNamestringRequired

Human-readable name of the tenant. For example, the name of the municipality (Stadt Zürich).

get
/Tenant/{id}

Last updated